## django-piston3 0.3~rc2

=== requirements.txt ===
six
python-mimeparse
django >= 1.6
