=== debian/control ===
Source: django-piston3
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: LaMont Jones <lamont@debian.org>
Build-Depends: debhelper (>= 9),
  dh-python,
  python3-all-dev, python3-setuptools,
  python3-django
Standards-Version: 3.9.6
Homepage: https://pypi.python.org/pypi/django-piston3

Package: python3-django-piston3
Architecture: all
Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}
Provides: python3-django-piston
Conflicts: python3-django-piston
Replaces: python3-django-piston
Description: Python3 bindings for django-piston3
 The bindings support both Python 2 and Python 3.
