=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DESTDIR_python3=debian/python3-django-piston3/

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# upstream's tests are broken

override_dh_link:
	for DIR in debian/python*-django-piston3*/usr/lib/python*/dist-packages/piston3; do \
		ln -sf piston3 $${DIR%3}; done
	dh_link -O--buildsystem=pybuild
